/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";

form{
  margin: 40px;
}

.form-group{
  margin-bottom: 20px !important;
}

button{
  margin-top: 20px;
}
